<?xml version="1.0" encoding="utf-8"?>
<com.noober.background.view.BLLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical"
    app:bl_corners_radius="7dp"
    app:bl_solid_color="@color/white">

    <TextView
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="10dp"
        android:paddingStart="18dp"
        android:text="Flow type"
        android:textColor="#333333"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/id_mobile_network"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="8dp"
        android:paddingStart="18dp"
        android:text="Mobile network"
        android:textColor="#333333"
        android:textSize="13sp" />

    <TextView
        android:id="@+id/id_wifi"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="8dp"
        android:paddingStart="18dp"
        android:text="Wi-Fi"
        android:textColor="#333333"
        android:textSize="13sp" />

    <TextView
        android:id="@+id/id_two_types"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="7dp"
        android:paddingVertical="8dp"
        android:paddingStart="18dp"
        android:text="Two types"
        android:textColor="#333333"
        android:textSize="13sp" />
</com.noober.background.view.BLLinearLayout>